diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AG.rdf
index 98d847f..aeacbc0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AG.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Saint John</rdfs:label>
       <skos:definition>The parish of Saint John in the country of Antigua and Barbuda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AntiguaAndBarbuda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint John</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint John</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ag;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ag;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Redonda</rdfs:label>
       <skos:definition>The dependency of Redonda in the country of Antigua and Barbuda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AntiguaAndBarbuda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Redonda</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Redonda</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ag;Dependency"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ag;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Saint George</rdfs:label>
       <skos:definition>The parish of Saint George in the country of Antigua and Barbuda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AntiguaAndBarbuda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint George</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint George</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ag;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ag;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Saint Paul</rdfs:label>
       <skos:definition>The parish of Saint Paul in the country of Antigua and Barbuda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AntiguaAndBarbuda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Paul</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Paul</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ag;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ag;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Barbuda</rdfs:label>
       <skos:definition>The dependency of Barbuda in the country of Antigua and Barbuda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AntiguaAndBarbuda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Barbuda</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Barbuda</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ag;Dependency"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ag;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Saint Peter</rdfs:label>
       <skos:definition>The parish of Saint Peter in the country of Antigua and Barbuda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AntiguaAndBarbuda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Peter</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Peter</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ag;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ag;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Saint Philip</rdfs:label>
       <skos:definition>The parish of Saint Philip in the country of Antigua and Barbuda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AntiguaAndBarbuda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Philip</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Philip</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ag;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ag;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Saint Mary</rdfs:label>
       <skos:definition>The parish of Saint Mary in the country of Antigua and Barbuda</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AntiguaAndBarbuda"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Mary</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Mary</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ag;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ag;"/>
    </owl:NamedIndividual>
@@ -353,8 +353,8 @@
       <rdfs:label>Redonda Island</rdfs:label>
       <skos:definition>The territory of Redonda Island in the country of Antigua and Barbuda</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1019</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Redonda</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Redonda Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Redonda</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Redonda Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AntiguaAndBarbuda"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ag;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AL.rdf
index 3b72186..81a6322 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AL.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Fier</rdfs:label>
       <skos:definition>The county of Fier in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Fier</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Fier</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Tiranë</rdfs:label>
       <skos:definition>The county of Tiranë in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Tiranë</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Tiranë</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Vlorë</rdfs:label>
       <skos:definition>The county of Vlorë in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Vlorë</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Vlorë</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Elbasan</rdfs:label>
       <skos:definition>The county of Elbasan in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Elbasan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Elbasan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Dibër</rdfs:label>
       <skos:definition>The county of Dibër in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Dibër</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Dibër</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Berat</rdfs:label>
       <skos:definition>The county of Berat in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Berat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Berat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Durrës</rdfs:label>
       <skos:definition>The county of Durrës in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Durrës</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Durrës</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Lezhë</rdfs:label>
       <skos:definition>The county of Lezhë in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Lezhë</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Lezhë</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Shkodër</rdfs:label>
       <skos:definition>The county of Shkodër in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Shkodër</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Shkodër</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Gjirokastër</rdfs:label>
       <skos:definition>The county of Gjirokastër in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Gjirokastër</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Gjirokastër</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Korçë</rdfs:label>
       <skos:definition>The county of Korçë in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Korçë</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Korçë</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Kukës</rdfs:label>
       <skos:definition>The county of Kukës in the country of Albania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Albania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Kukës</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sq">Kukës</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-al;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-al;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AM.rdf
index 7751788..f42481c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AM.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Ararat</rdfs:label>
       <skos:definition>The region of Ararat in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Ararat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Ararat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Aragac̣otn</rdfs:label>
       <skos:definition>The region of Aragac̣otn in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Aragac̣otn</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Aragac̣otn</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Armavir</rdfs:label>
       <skos:definition>The region of Armavir in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Armavir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Armavir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Kotayk'</rdfs:label>
       <skos:definition>The region of Kotayk' in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Kotayk'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Kotayk'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Geġark'unik'</rdfs:label>
       <skos:definition>The region of Geġark'unik' in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Geġark'unik'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Geġark'unik'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Širak</rdfs:label>
       <skos:definition>The region of Širak in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Širak</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Širak</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Syunik'</rdfs:label>
       <skos:definition>The region of Syunik' in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Syunik'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Syunik'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Tavuš</rdfs:label>
       <skos:definition>The region of Tavuš in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Tavuš</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Tavuš</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Loṙi</rdfs:label>
       <skos:definition>The region of Loṙi in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Loṙi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Loṙi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Erevan</rdfs:label>
       <skos:definition>The city of Erevan in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Erevan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Erevan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Vayoć Jor</rdfs:label>
       <skos:definition>The region of Vayoć Jor in the country of Armenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Armenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Vayoć Jor</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hy">Vayoć Jor</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-am;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-am;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AO.rdf
index 8728f2c..3882f00 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AO.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Bié</rdfs:label>
       <skos:definition>The province of Bié in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Bié</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Bié</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Cabinda</rdfs:label>
       <skos:definition>The province of Cabinda in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Cabinda</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Cabinda</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Kuando Kubango</rdfs:label>
       <skos:definition>The province of Kuando Kubango in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Kuando Kubango</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Kuando Kubango</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Zaire</rdfs:label>
       <skos:definition>The province of Zaire in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Zaire</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Zaire</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Lunda Norte</rdfs:label>
       <skos:definition>The province of Lunda Norte in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Lunda Norte</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Lunda Norte</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Lunda Sul</rdfs:label>
       <skos:definition>The province of Lunda Sul in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Lunda Sul</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Lunda Sul</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Moxico</rdfs:label>
       <skos:definition>The province of Moxico in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Moxico</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Moxico</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Namibe</rdfs:label>
       <skos:definition>The province of Namibe in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Namibe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Namibe</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Uíge</rdfs:label>
       <skos:definition>The province of Uíge in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Uíge</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Uíge</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Kwanza Norte</rdfs:label>
       <skos:definition>The province of Kwanza Norte in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Kwanza Norte</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Kwanza Norte</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Huíla</rdfs:label>
       <skos:definition>The province of Huíla in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Huíla</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Huíla</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Luanda</rdfs:label>
       <skos:definition>The province of Luanda in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Luanda</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Luanda</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Malange</rdfs:label>
       <skos:definition>The province of Malange in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Malange</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Malange</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Bengo</rdfs:label>
       <skos:definition>The province of Bengo in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Bengo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Bengo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Benguela</rdfs:label>
       <skos:definition>The province of Benguela in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Benguela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Benguela</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Cunene</rdfs:label>
       <skos:definition>The province of Cunene in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Cunene</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Cunene</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -586,7 +586,7 @@
       <rdfs:label>Kwanza Sul</rdfs:label>
       <skos:definition>The province of Kwanza Sul in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Kwanza Sul</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Kwanza Sul</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -616,7 +616,7 @@
       <rdfs:label>Huambo</rdfs:label>
       <skos:definition>The province of Huambo in the country of Angola</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Huambo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Huambo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ao;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
    </owl:NamedIndividual>
@@ -646,8 +646,8 @@
       <rdfs:label>Cabinda</rdfs:label>
       <skos:definition>The territory of Cabinda in the country of Angola</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1031</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Cabinda</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cabinda</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Cabinda</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cabinda</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Angola"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ao;"/>
